<dialog aria-labelledby="fr-modal-publicationConfirmationModal-title" id="publicationConfirmationModal" class="fr-modal" role="dialog">
    <div class="fr-container fr-container--fluid fr-container-md">
        <div class="fr-grid-row fr-grid-row--center">
            <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
                <div class="fr-modal__body">
                    <div class="fr-modal__header">
                        <button class="fr-btn--close fr-btn" aria-controls="publicationConfirmationModal">Fermer</button>
                    </div>
                    <form>
                        <input type="hidden" name="current-url" value="{{ currentUrl }}" />
                        <input type="hidden" name="{{ csrf.keys.name }}" value="{{ csrf.name }}" />
                        <input type="hidden" name="{{ csrf.keys.value }}" value="{{ csrf.value }}" />
                        <input type="hidden" name="communication-channel" value="" />
                        <input type="hidden" name="channel-id" value="" />
                        <div class="fr-modal__content">
                            <h1 id="fr-modal-publicationConfirmationModal-title" class="fr-modal__title">
                                Confirmation d'envoi
                            </h1>
                            <div role="alert" class="fr-alert fr-alert--info">
                                <p class="fr-alert__title">Vous &ecirc;tes sur le point d'envoyer le contenu "{{ content.title }}" aux contacts associ&eacute;s &agrave; la liste de diffusion par le canal "<span></span>".<br />
                                Confirmez-vous l'envoi ?</p>
                            </div>
                            <div role="alert" class="fr-alert fr-alert--warning">
                                <p class="fr-alert__title">La publication du contenu {{ content.title }} a d&eacute;j&agrave; &eacute;t&eacute; planifi&eacute;e pour le <span></span>.<br />
                                Souhaitez-vous proc&eacute;der &agrave; un envoi imm&eacute;diat ?</p>
                            </div>
                        </div>
                        <div class="fr-modal__footer">
                            <ul
                                class="fr-btns-group fr-btns-group--right fr-btns-group--sm fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-left">
                                <li><button class="fr-btn fr-icon-checkbox-line send-publication">Envoyer</button></li>
                                <li><button class="fr-btn fr-icon-close-circle-line fr-btn--secondary"
                                        aria-controls="publicationConfirmationModal">Annuler</button></li>
                            </ul>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</dialog>
